
body {
	height: 100%;
	overflow: hidden;
}

* {
	margin: 0;
	padding: 0;
}

#background-image {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
}

header {
	position: absolute;
	z-index: 200;
	top: 10%;
	left: 50%;
	width: 700px;
	height: 258px;
	margin-left: -350px;
	background: url(../img/top__2017.png);
}

header * {
	display: none;
}

#logo {
	position: absolute;
	z-index: 200;
	bottom: 15%;
	left: 50%;
	width: 700px;
	height: 230px;
	margin-left: -350px;
	background: url(../img/logo.png);
}

footer {
	position: absolute;
	z-index: 200;
	bottom: 0px;
	width: 100%;
	padding: 40px 0;
	background-color: #eb212d;
}

footer p {
	color: #fff;
	width: 650px;
	margin: 0 auto;
	font: 14px/20px Univers, Arial, Helvetica, Geneva, sans-serif;
}

footer p a {
	color: #fff;
}

footer p a:hover {
	color: #fff;
	text-decoration: underline;
}